当前位置:论坛首页 > 宝塔公告

【安全公告】6.0.x/6.1.x/6.2.0这几个版本的请第一时间升级面板

2018-11-8 16:15 [复制链接] 9 2570

感谢热心网友王**(http://www.chinahope.net/)于2018年10月30日中午向我们发邮件反馈了一个涉及宝塔Linux面板6.0.x/6.1.x/6.2.0这3个版本漏洞(其他所有版本不受影响),我们收到邮件第一时间测试发现漏洞真实存在也立马修复了此漏洞,并在当天下午发布了6.2.1版本,6.2.1以前版本的用户为了您的服务器安全请第一时间升级。

有受此漏洞影响的Linux面板6.0.x/6.1.x/6.2.0本身自带有8位随机的安全登录目录,并在安装面板时就默认开启了的,请大家保持使用,这功能可以非常有效的防止别人猜到您的登录地址,基本就可以不受这个漏洞影响,但为了安全起见,这几个版本的用户请务必第一时间升级您的面板至最新版本,如有疑问,在本帖回复或者QQ联系我们技术。
使用道具 举报 只看该作者 回复

管理员

发表于 2018-11-8 16:16:24 | 显示全部楼层
有疑问,可在本帖回复
使用道具 举报 回复 支持 反对
发表于 2018-11-8 16:25:01 | 显示全部楼层
科学科学
使用道具 举报 回复
发表于 2018-11-9 00:39:07 | 显示全部楼层
这个是什么漏洞?仅仅是猜到宝塔登录地址吗?
那又有什么用?
使用道具 举报 回复 支持 反对
发表于 2018-11-9 14:44:32 | 显示全部楼层
为宝塔的更新以及更加安全点赞。
使用道具 举报 回复 支持 反对
发表于 2018-11-9 15:09:55 | 显示全部楼层
祝宝塔越来越好。
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2018-11-9 20:57:08 | 显示全部楼层
基本上跟随这官方的版本更新在升级。妥妥的

================================================================
腾讯 云10月29日至11月30日, 爆款配置服务器 每天5场  2.5折起秒杀,新老用户都可以,不像套路云只限新用户,有需要的可以看看

https://cloud.tencent.com/redire ... 7&from=activity
使用道具 举报 回复 支持 反对
发表于 2018-11-12 14:58:38 | 显示全部楼层
桥哥 发表于 2018-11-8 16:16
有疑问,可在本帖回复

什么时候可以出个正式的5.X升级到6.X的脚本啊
使用道具 举报 回复 支持 反对
发表于 2018-11-13 11:21:42 | 显示全部楼层
专业版5.9没有影响吧?

5.x版本没有影响  发表于 2018-11-15 12:14
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,请有以下信息】

①错误提示截图;

②操作系统版本;

③环境信息;

信息详细,秒速帮你处理

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

小黑屋|BT.cn  

© 2014-2018 bt.cn All Rights Reserved.   Powered by Discuz! X3.2

宝塔论坛正在使用宝塔Linux面板维护管理并由尊云(zun.com)提供云服务器支持

快速回复 返回顶部 返回列表